#module .moduleBox01 {
	background: #F4F4F4 url(https://img1.kakaku.k-img.com/images/itemview/item/module_box_bg.gif) no-repeat left bottom;
	padding-bottom: 5px;
}
#module .moduleBox01 .mTitle01 {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/module_title01.gif) no-repeat left top;
	height: 18px;
	width: 180px;
	line-height: 180%;
	font-weight: bold;
	color: #555555;
	font-size: 10px;
	text-indent: 5px;
}
#module .moduleBox01 .mTitle02 {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/module_title02.gif) no-repeat left top;
	height: 18px;
	width: 180px;
	line-height: 180%;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 10px;
	text-indent: 5px;
}
#module ul.mList01 li {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/dotline166.gif) no-repeat left bottom;
	line-height: 160%;
	list-style: square inside;
}
#module ul.mList02 li {
	background: url(https://img1.kakaku.k-img.com/images/middlearrow_home.gif) no-repeat left top;
	padding-left: 8px;
	line-height: 120%;
	list-style: none;
}
#module ul.mList01 li a:link,#module ul.mList01 li a:visited
,#module ul.mList02 li a:link,#module ul.mList02 li a:visited {
	text-decoration: none;
}
#module ul.mList01 li a:hover,#module ul.mList02 li a:hover {
	text-decoration: underline;
}
#module dl.menu01 dt {
	background: url(https://img1.kakaku.k-img.com/images/toparrow_home2.gif) no-repeat left top;
	padding-left: 12px;
	line-height: 120%;
}
#module dl.menu01 dt a:link,#module dl.menu01 dt a:visited {
	text-decoration: none;
}
#module dl.menu01 dt a:hover {
	text-decoration: underline;
}
#module dl.menu01 dd {
	font-size: 85%;
	padding-left: 12px;
	line-height: 120%;
}
#module .rankingBox180 {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/180_ranking_box_bg.gif) repeat-y left top;
	width: 178px;
	padding: 0px 1px;
}
#module .rankingTitle {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/180_ranking_box_top.gif) no-repeat left top;
	height: 15px;
	width: 180px;
	font-size: 11px;
	color: #555555;
	text-indent: 28px;
	font-weight: bold;
	padding-top: 13px;
	letter-spacing: -1px;
}
#module .rankingTitle02 {
	background: #feefcd;
	padding: 5px;
}
#module .rankingTitle03 {
	background: #fbd161 url(https://img1.kakaku.k-img.com/images/itemview/item/180_other_box_top.gif) no-repeat left top;
	height: 15px;
	width: 160px;
	font-size: 11px;
	color: #555555;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 13px 10px 0px;
}
/* pr広告見出し
------------------------------------------------ */
#module .prTitle {
	background: #8caec7;
	text-align: left;
	padding: 3px 0px 0px 5px;
	font-size: 85%;
	font-weight: bold;
}


/* CRMbase枠
------------------------------------------------ */
#mfp2 {
	display:none;
	}
.hand {
	cursor: pointer;
}

/* PCデスクトップページ用 */
.mfp300 {
	width: 300px;
	background: url(https://img1.kakaku.k-img.com/images/crm_base/mfp300bg_all.gif) repeat-y left top;
	margin: 10px 0px 10px;
	padding: 0px;
}
.mfp300 a:link,.mfp300 a:visited {
	text-decoration: none;
}
.mfp300 a:hover {
	text-decoration: underline;
}
.mfp300 h5 {
	width :300px;
	color :#FFFFFF;
	background: url(https://img1.kakaku.k-img.com/images/crm_base/mfp300h5.gif) no-repeat left top;
	height: 16px;
	text-indent: 40px;
	font-family: Verdana;
	margin: 0px;
	padding: 7px 0px 0px;
}
.mfp300 .btn {
	margin: 5px 8px 0px 0px;
	padding: 0px;
	text-align: right;
	line-height: 0px;
	font-size: 0px;
}
.mfp300 ul,.mfp300 img,.mfp300 .btn a{
	padding: 0px;
	margin: 0px;
}
.mfp300btm {
	background: url(https://img1.kakaku.k-img.com/images/crm_base/mfp300btm.gif) no-repeat center top;
	width: 300px;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
.mfp300btm p {
	padding: 0px;
	margin: 0px;
}
.mfp300btm img {
	cursor:pointer;
	margin: 0px;
	padding: 0px;
}
.mfp300 ul li {
	padding: 6px 0px 10px 20px;
	background: url(https://img1.kakaku.k-img.com/images/crm_base/mfp300bg.gif) no-repeat left bottom;
	margin: 0px;
	width: 300px;
	list-style: none;
	line-height: 110%;
}
.mfp300 ul li.top {
	padding: 3px 0px 10px 20px;
	background: url(https://img1.kakaku.k-img.com/images/crm_base/mfp300bg.gif) no-repeat left bottom;
}
.mfp300 ul li.end {
	padding: 10px 0px 0px 20px;
	background: url(https://img1.kakaku.k-img.com/images/crm_base/mfp300bg_end.gif) no-repeat left top;
	margin: 0px;
	height: 43px;
	width: 300px;
	list-style: none;
	line-height: 110%;
}
.mfp300 ul li.line {
	background: url(https://img1.kakaku.k-img.com/images/crm_base/mfp300bg.gif) no-repeat left top;
}
.m-left5 {
	margin: 0px 0px 0px 5px;
}
/* カテゴリトップ用 */
.mfp240 {
	width: 240px;
	background: url(https://img1.kakaku.k-img.com/images/crm_base/mfp240bg_all.gif) repeat-y left top;
	padding: 0px;
	margin: 0px 0px 10px;
}
.mfp240 a:link,.mfp240 a:visited {
	text-decoration: none;
}
.mfp240 a:hover {
	text-decoration: underline;
}
.mfp240 h5 {
	width :240px;
	color :#FFFFFF;
	background: url(https://img1.kakaku.k-img.com/images/crm_base/mfp240h5.gif) no-repeat left top;
	height: 16px;
	text-indent: 40px;
	font-family: Verdana;
	margin: 0px;
	padding: 7px 0px 0px;
}
.mfp240 .btn {
	margin: 5px 8px 0px 0px;
	padding: 0px;
	text-align: right;
	line-height: 0px;
	font-size: 0px;
}
.mfp240 ul {
	padding: 0px;
	margin: 0px;
}
.mfp240btm {
	background: url(https://img1.kakaku.k-img.com/images/crm_base/mfp240btm.gif) no-repeat center top;
	width: 240px;
	text-align: right;
	cursor: pointer;
}
.mfp240 ul li {
	padding: 6px 0px 10px 20px;
	background: url(https://img1.kakaku.k-img.com/images/crm_base/mfp240bg.gif) no-repeat left bottom;
	margin: 0px;
	width: 220px;
	list-style: none;
	line-height: 110%;
	font-size: 80%;
}
.mfp240 ul li span {
	color: #6a6a6a;
	font-weight:bold;
}
.mfp240 ul li.line {
	background: url(https://img1.kakaku.k-img.com/images/crm_base/mfp240bg.gif) no-repeat left bottom;
}
.mfp240 ul li.end {
	background: url(https://img1.kakaku.k-img.com/images/crm_base/mfp240bg_end.gif) no-repeat left bottom;
}
*html .mfp240 ul li {
	width: 240px;
	height: 43px;
}
.mfp300 ul li.top {
	padding: 3px 0px 10px 20px;
	background: url(https://img1.kakaku.k-img.com/images/crm_base/mfp300bg.gif) no-repeat left bottom;
}
.mfp300 ul li.end {
	padding: 10px 0px 0px 20px;
	background: url(https://img1.kakaku.k-img.com/images/crm_base/mfp300bg_end.gif) no-repeat left bottom;
	margin: 0px;
	height: 43px;
	width: 300px;
	list-style: none;
	line-height: 110%;
	font-size: 80%;
}

/* クチコミ右枠
------------------------------------------------ */
/* 2008/08/22 shirakura add */
#crmBaseBbs {
	width :180px;
	margin: 10px 0px 0px;
}
#crmBaseBbs a:link,#crmBaseBbs a:visited {
	text-decoration: none;
}
#crmBaseBbs a:hover {
	text-decoration: underline;
}
#crmBaseBbs a:hover span {
	text-decoration:none;
	}
#crmBaseBbs h5 {
	width:180px;
	height:30px;
}
#crmBaseBbs h5 a {
		display:block;
		height:20px;
		width :140px;
		padding:10px 0 0 40px;
		background: url(https://img1.kakaku.k-img.com/images/itemview/item/crmbase_h5.gif) no-repeat left top;
		color:#333333;
		font-size:11px;
		}
#crmBaseBbs .contentArea {
	border-right: 2px solid #ffa800;
	border-bottom: 2px solid #ffa800;
	border-left: 2px solid #ffa800;
	padding: 0;
}
#crmBaseBbs dl dt {
	padding:0 0 0 35px;
	line-height:21px;
	font-weight:bold;
}
#crmBaseBbs dl.new dt {
	background:url('https://img1.kakaku.k-img.com/images/itemview/item/crmbase_new.gif') no-repeat;
	margin:0px 0 0 0;
}
#crmBaseBbs dl.hot dt {
	background:url('https://img1.kakaku.k-img.com/images/itemview/item/crmbase_hot.gif') no-repeat;
	margin:15px 0 0 0;
}
#crmBaseBbs dl.top dt {
	background:url('https://img1.kakaku.k-img.com/images/itemview/item/crmbase_top.gif') no-repeat;
	margin:15px 0 0 0;
}
#crmBaseBbs dl dd {
	margin:5px;
	padding:0 0 5px 0;
	border-bottom:1px #DCDCDC dotted;
	overflow:hidden;
	width:166px;
}
#crmBaseBbs dl dd a {
	display:block;
	width:166px;
}
#kuruma #crmBaseBbs dl dd a {
	font-size:12px;
}
#crmBaseBbs dl dd a:hover {
	text-decoration:none;
}
#crmBaseBbs dl.new span {
	text-align:right;
	display:block;
	color:#666666;
}
.evoluteBarBg {
	display:block;
	margin:0 0 0 auto;
	width:105px;
	height:17px;
	background:url('https://img1.kakaku.k-img.com/images/itemview/item/evolute_bg.gif') no-repeat;
	text-align:right;
	font: bold 100% Verdana;
	color: #ff8400;
	line-height:17px;
	cursor:pointer;
}
.evoluteBarBg span {
	display:block;
	height:17px;
	background:url('https://img1.kakaku.k-img.com/images/itemview/item/evolute_bar.gif') no-repeat;
	float:left;
}
.evoluteBarBg span.evoluteBar0 {
	width:75px;
	background:none;
}
.evoluteBar0_5 {
	width:7px;
}
.evoluteBar1 {
	width:15px;
}
.evoluteBar1_5 {
	width:22px;
}
.evoluteBar2 {
	width:30px;
}
.evoluteBar2_5 {
	width:37px;
}
.evoluteBar3 {
	width:45px;
}
.evoluteBar3_5 {
	width:52px;
}
.evoluteBar4 {
	width:60px;
}
.evoluteBar4_5 {
	width:67px;
}
.evoluteBar5 {
	width:75px;
}
.makerTop {
	clear:both;
	text-align:right;
	margin:0 0 5px 0;
}
.arrowNext {
	padding: 3px 0px 2px 18px;
	background: url(https://img1.kakaku.k-img.com/images/category/arrow01.gif) no-repeat left top;
	line-height: 130%;
}
/* 2008/08/22 shirakura add */

/* 写真プリント枠
------------------------------------------------ */
.onlineP {
	border: 1px solid #999999;
	background:url(https://img1.kakaku.k-img.com/images/camera/dpe/netprint_bk.gif) no-repeat right top;
	background-color: #e9f4f4;
	text-align: left;
}
.onlinePmargin {
	margin:15px auto;
}
#main .onlineP td {
	padding: 4px;
	text-align: left;
}
#main .onlineS td {
	padding: 1px;
	text-align: left;
}
.f0 {
	font-size:85%;
 line-height:110%;
	color: #008080;
}

/* ユーザーレビュー投票枠 2008/08/12
------------------------------------------------ */
.thanks{
margin:100px auto;
}

.thanks div{
border:4px solid #ececec;
padding:40px 0 50px 0;
text-align:center;
font-size:110%;
line-height:140%;
}

/* 4Travelサンプル写真枠
------------------------------------------------ */
#module .ftraTitle {
	background-color: #fcd97d;
	height: 15px;
	width: 180px;
	font-size: 11px;
	color: #333333;
	text-indent: 5px;
	text-align: left;
	font-weight: bold;
	padding-top: 5px;
}
#module .ftraBox {
	border: 1px solid #fcd97d;
	background-color: #feefcd;
	width: 178px;
}
#module .ftraBox .leftBox {
	float: left;
	width: 84px;
	text-align: left;
}
#module .ftraBox .rightBox {
	float: left;
	width: 93px;
	text-align: left;
	font-weight: bold;
	line-height: 120%;
	padding-top: 3px;
}
#module .ftraBox .powered {
	text-align: right;
	padding: 3px 0px;
	font-size: 82%;
}
/* 4Travelサンプル写真枠２
------------------------------------------------ */
#module .fourtraTitle {
	background-color: #f9af78;
	border-top: 1px solid #f87a54;
	border-right: 1px solid #f87a54;
	border-left: 1px solid #f87a54;
	width: 178px;
	text-align: left;
	font-weight: bold;
	line-height: 130%;
}
#module .fourtraTitle .boxm5 {
	padding: 5px 7px;
}
#module .fourtraBox {
	border-bottom: 1px solid #f87a54;
	border-right: 1px solid #f87a54;
	border-left: 1px solid #f87a54;
	width: 178px;
}
#module .fourtraBox img {
	margin-top: 10px;
}
#module .fourtraBox p {
	margin: 5px 0px;
}
#module .fourtraBox .fourtraBlock {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/fourtra_line.gif) repeat-x left bottom;
	margin: 0px 0px 3px 0px;
	padding-bottom: 5px;
	text-align: center;
}
#module .fourtraBox .more {
	text-align: right;
	font-size: 11px;
	margin: 5px;
}
#module .fourtra .logo {
	text-align: right;
	padding: 3px 0px;
	font-size: 82%;
}
/* 話題のキーワードランキング
------------------------------------------------ */
#module .keyRankTop {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/keyrank_top.gif) no-repeat left top;
	min-height: 20px;
	width: 180px;
}
#module .keyRankTop p {
	width: 142px;
	font-size: 85%;
	color: #555555;
	font-weight: bold;
	padding: 9px 5px 3px 33px;
	letter-spacing: -1px;
}
#module .keyRankBox {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/keyrank_bg.gif) no-repeat left bottom;
	padding-bottom: 2px;
}
#module ul.keyrankList {
	/* word-break: break-all; */
}
#module ul.keyrankList li {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/dotline_keyrank.gif) repeat-x left bottom;
	list-style: none;
	width: 160px;
	padding: 5px 0px;
	word-break: break-all;
}
#module ul.keyrankList li p.rankNo {
	width: 34px;
	float: left;
	font-weight: bold;
	letter-spacing: -1px;
}
#module ul.keyrankList li p.rankName {
	width: 126px;
	float: left;
}
#module .keyRankBox a:link,
#module .keyRankBox a:visited {
	text-decoration: none;
}
#module .keyRankBox a:hover {
	text-decoration: underline;
}

/* 新製品ニュース(08/07/02追加)　re 100308 sm03
------------------------------------------------ */
#module .newsTop {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/news_top.gif) no-repeat left top;
	min-height: 20px;
	width: 180px;
	border-bottom:1px solid #d4d2d2;
}
#module .newsTop p {
	width: 142px;
	font-size: 85%;
	color: #555555;
	font-weight: bold;
	padding: 12px 5px 4px 31px;
	margin:0;
	line-height:100%;
}
#module .newsBox {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/news_bg.gif) repeat-y left bottom #fff;
	padding-bottom: 0px;
	width:180px;
	height:1%;
}
#module .newsbtm{
	/*line-height:4px;
	margin:-1px 0 0 0;*/ /* 110223 sm4 */
}
#module .newsBox .recent{
	margin:0 1px;
	padding:3px;
	vertical-align:bottom;
	background:#f0f0f0;
	text-align:right;
}
#module .newsBox .recent strong{
	color:#f00;
}
#module .newsBox .boxIn{
	padding-top:0;
	width:auto;
}
#module ul.newsList li {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/dotline_x.gif) repeat-x left bottom;
	list-style: none;
	width: 163px;
	padding: 4px 0px;
	margin:0;
	word-break: break-all;
	height:1%;
}
#module ul.newsList li p.newscat {
	margin:0 0 3px 0;
	font-size:77%;
}
#module ul.newsList li p.newstxt {
	margin:0;
	line-height:130%;
	word-wrap:break-word;
}
#module .newsBox a:link,
#module .newsBox a:visited {
	text-decoration: none;
}
#module .newsBox a:hover {
	text-decoration: underline;
}

/* clearfix
------------------------------------------------ */
#module ul.keyrankList li:after,
#module ul.newsList li:after {
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
	content: ".";
}

/* 投稿画像4Travel枠,PHOTOHITO枠
------------------------------------------------ */
#module .img4tra,
#module .imgPhotohito{
	width: 180px;
	padding-bottom: 5px;
}

#module .img4tra{
	margin-top: 10px;
	margin-bottom:5px;
}
#module .imgPhotohito {
	margin-top: 10px;
}
#module .img4tra {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/4tra_bg.gif) no-repeat left bottom;
}

#module .imgPhotohito{
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/photohito_bg.gif) no-repeat left bottom;
}
#module .img4tra .title,
#module .imgPhotohito .title{
	width: 180px;
	text-align: left;
}
#module .img4tra .title{
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/4tra_top.gif) no-repeat left top;
}
#module .imgPhotohito .title{
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/photohito_top.gif) no-repeat left top;
}

#module .img4tra .title p,
#module .imgPhotohito .title p{
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/dotline_4tra.gif) no-repeat left bottom;
	line-height: 150%;
	font-weight: bold;
	font-size: 107%;
	padding: 7px 5px 5px;
}
#module .img4tra .boxIn,
#module .imgPhotohito .boxIn{
	padding: 6px 5px 3px;
	text-align:center;
}
#module .img4tra .boxIn p,
#module .imgPhotohito .boxIn p{
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/dotline_4tra.gif) no-repeat left bottom;
	padding-bottom: 10px;
}
#module .img4tra .boxIn img,
#module .imgPhotohito .boxIn img{
	margin: 10px 0px 5px;
}
#module .img4tra .more,
#module .imgPhotohito .more{
	text-align: right;
	font-size: 11px;
	margin: 5px;
}

/*IE8対策　08.11.18追加
--------------------------------------------------*/
#module ul.tpcsList li {
	background: url(https://img1.kakaku.k-img.com/images/bbs/topics_dot.gif) no-repeat left bottom;
	line-height: 160%;
	list-style-type: none;
	list-style-position: outside;
	padding-left:10px;
	word-break:break-all;
}
html:not(:target) #module ul.tpcsList li { /* IE9-hack 110310SM5 */
	letter-spacing: -0.04em\9;
}
#module ul.tpcsList a:link,#module ul.tpcsList a:visited {
	text-decoration:none;
}

/*リコール情報枠　今橋追加08.11.20
--------------------------------------------------*/
#main .attentionBox {
border:#f70606 solid 2px;
background:#ffecec;
padding:8px;
width:910px;}

#main .attentionBox h2{
font-size:107%;
line-height:140%;
font-weight:bold;}

#main .attentionBox p{
margin-top:5px;
line-height:130%;}

/*ベストアンサー　09.01sm1
--------------------------------------------------*/
#main #bbs .bs-stamp {
	padding:3px 0 5px;
}

/*review renewal 0907sm1*/
#module .menuBox01 {
background:#EEEEEE url(https://img1.kakaku.k-img.com/images/bbs/menu_box01_top.gif) no-repeat scroll left top;
margin-top:10px;
padding:10px 8px 0;
voice-family:inherit;
width:164px;
}
#module .menuBoxBtm {
background:transparent url(https://img1.kakaku.k-img.com/images/bbs/menu_box01_btm.gif) no-repeat scroll left bottom;
margin-bottom:10px;
padding-bottom:10px;
width:180px;
}
#module .menuBox01 h3 {
background:transparent url(https://img1.kakaku.k-img.com/images/bbs/menu_bar_default.gif) no-repeat scroll left bottom;
margin-bottom:7px;
font-size:93%;
padding-bottom:8px;
	display:block;
}
#module .menuBox01 li {
	font-size:93%;
	line-height:140%;
	font-weight:bold;
	list-style-type:none;
	padding:2px 0 0 8px;
}
#module .menuBox01 .cate li {
	background:transparent url(https://img1.kakaku.k-img.com/images/itemview/item/module_arrow.gif) no-repeat top left;
}
#module .menuBox01 .subcate li{
	background:transparent url(https://img1.kakaku.k-img.com/images/itemview/item/module_bar.gif) no-repeat top left;
	/*font-size:104%;*/
	margin-left:8px;
}
#module .menuBox01 li a {
	font-weight:normal;
}
#module .menuBox01 li a:link,#module .menuBox01 li a:visited {
display:block;
margin:0;
padding:0;
width:154px;
text-decoration:none;
}
#module .menuBox01 li a:hover {
	text-decoration:underline;
}
/*review renewal 0907sm1 end*/

/* guide 0907sm3*/
#module .guideBox180 {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/bg_guidebox.gif) repeat-y left top;
	width:180px;
	padding:0;
}
#module .guideTitle {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/bg_guide_ttl.gif) no-repeat left top;
	height: 15px;
	width: 180px;
	font-size: 11px;
	color: #555555;
	text-indent: 28px;
	font-weight: bold;
	padding-top: 11px;
	letter-spacing: -1px;
	border-bottom:1px solid #95C600;
}
#module .guideInfo {
	background: #eafcb3;
	margin:0 1px;
	padding:5px;
	font-size:11px;
	color:#0e6c0e;
}
#module .guideSubTitle {
	margin:0 4px;
	padding:5px 0;
	font-weight:bold;
	font-size:100%;
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/dotline_4tra.gif) no-repeat left bottom;
}
#module .guideBox180 ul,
#module .guideBox180 ul li {
	list-style:none;
	margin:0;
	padding:0;
}
#module .guideBox180 ul li {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/dotline_4tra.gif) no-repeat left bottom;
	margin:0 5px;
	padding:3px 0;
}
#module .guideBox180 ul li a {
	padding-left:3px;
	border-left:5px solid #009f00;
}
#module .guideBox180 ul li span {
	display:block;
	margin:3px 5px 0 3px;
	text-align:right;
	font-size:86%;
}
#module .guideBox180 .linkGuide {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/bg_guidebox_btm.gif) no-repeat left bottom;
	text-align:right;
	margin-top:5px;
	padding-bottom:7px;
}
#module .guideBox180 .linkGuide a {
	margin-right:5px;
}
/* guide 0907sm3 end*/

/*bbssearchbox 0909 sm1*/
#module #bbsSbox {
	margin-bottom:10px;
}
/* 検索枠の変更 111108 sm7 */
#module #bbsSbox .bbsSboxTop {
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/bbssearchbox_top02.gif) top no-repeat;
	width:180px;
	height:33px;
}
/* 検索枠の変更 end */

#module #bbsSbox .bbsSboxTop p {
	font-weight:bold;
	padding:10px 0 0 35px;
}

/* 検索枠の変更 111108 sm7 */
#module #bbsSbox .bbsSboxBtm {
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/bbssearchbox_btm02.gif) bottom no-repeat;
	padding-bottom:10px;
}
/* 検索枠の変更 end */

#module #bbsSbox .bbsSboxBtm .con {
	width:160px;
	margin:0 auto;
	padding-top:5px;
	line-height:150%;
}
#module #bbsSbox .bbsSboxBtm .con .w150 {
	width:150px;
}

#module #bbsSbox .bbsSboxBtm input.number {
	width:90px;
}

/*bbssearchbox 0909 sm1 end*/

/* 100810 sm4 Q&amp;A企画 サブカテゴリ絞込み追加*/
#module #bbsSbox .bbsSboxBtm .bbsSubCate {
	margin-top:5px;
	width:160px;
}
/* 100810 sm4 Q&amp;A企画 サブカテゴリ絞込み追加 end*/

/* guide 091125sm4*/
#module .guideBox180 {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/bg_guidebox02.gif) repeat-y left top;
	width:180px;
	padding:0;
}
#module .guideTitle {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/bg_guide_ttl02.gif) no-repeat left top;
	height: 15px;
	width: 180px;
	font-size: 11px;
	color: #fff;
	text-indent: 28px;
	font-weight: bold;
	padding-top: 13px;
	letter-spacing: -1px;
}
#module .guideInfo {
	background: #ffffb5;
	margin:0 1px;
	padding:5px;
	font-size:11px;
	color:#333;
}
#module .guideBox180 ul li a {
	padding-left:3px;
	border-left:5px solid #259b22;/*001789*/
}
#module .guideBox180 ul li span {
	display:block;
	margin:3px 5px 0 3px;
	text-align:right;
	font-size:86%;
}
#module .guideBox180 .linkGuide {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/bg_guidebox_btm02.gif) no-repeat left bottom;
	text-align:right;
	margin-top:5px;
	padding-bottom:7px;
}
/* guide 091125sm4 end*/

/*縁側枠　091125 sm4
--------------------------------------------------*/
#module .engawaBox180 {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/bg_engawabox.gif) repeat-y left top;
	width:180px;
	padding:0;
}
#module .engawaTitle {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/bg_engawa_ttl.gif) no-repeat left top;
	height: 15px;
	width: 180px;
	font-size: 11px;
	color: #555555;
	text-indent: 41px;
	font-weight: bold;
	padding-top: 10px;
	letter-spacing: -1px;
	border-bottom:1px solid #a0cd58;
}
#module .engawaInfo {
	background: #ecfcbd;
	margin:0 1px;
	padding:5px;
	font-size:11px;
	color:#335501;
}
#module .engawaPosition {
	margin:0 7px;
	padding:5px 0 3px;
	font-size:85%;
	color: #333333;
	word-wrap:break-word;
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/dotline_x.gif) repeat-x left bottom;
}
#module .engawaBox180 .w170{
	width:170px;
	margin:0 auto;
}
#module .engawaBox180 .w170 a:link,
#module .engawaBox180 .w170 a:visited,
#module .engawaBox180 .w170 a:hover{
	text-decoration:underline;
}

#module .engawaBox180 .w170 li{
	list-style-type:none;
	margin-top:5px;
	padding-bottom:3px;
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/dotline_x.gif) repeat-x left bottom;
}
#module .engawaBox180 .w170 .ttl{
	width:160px;
	padding-left:10px;
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/module_pickup_icon.gif) no-repeat;
	word-wrap:break-word;
	word-break:break-all;
	float:none;
}
#module .engawaBox180 .w170 .limit{
	width:170px;
	text-align:right;
	padding:2px 3px 0 0;
	font-size:85%;
}
#module .engawaBox180 .w170 .limit span{
	color:#CC0000;
}
#module .engawaBox180 .w170 .einfo {
	width:160px;
	padding:3px 3px 0 2px;
	font-size:85%;
	margin-left:10px;
}
#module .engawaBox180 .w170 .einfo span.name {
	color:#CC0000;
}

#module .engawaBox180 .w170 .einfo span.bbs {
	background:url(https://img1.kakaku.k-img.com/images/engawa/itv_icon_bbs.gif) no-repeat top left;
	padding-left:17px;
}

#module .engawaBox180 .w170 .einfo span.pic {
	background:url(https://img1.kakaku.k-img.com/images/engawa/itv_icon_pic.gif) no-repeat top left;
	padding-left:16px;
	margin-left:5px;
}

#module .engawaBox180 .linkGuide {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/bg_engawabox_btm.gif) no-repeat left bottom;
	text-align:right;
	margin-top:5px;
	padding-bottom:8px;
}
#module .engawaBox180 .linkGuide a:link,
#module .engawaBox180 .linkGuide a:visited{
	margin-right:5px;
	text-decoration:underline;
}
#module .engawaBox180 .linkGuide a:hover{
	text-decoration:none;
}
#module .engawaBox180 .linkGuide ul.elink {
	margin-top:10px;
	border-top:1px solid #8dc13f;
	padding-top:5px;
}
#module .engawaBox180 .linkGuide ul.elink li{
	background:transparent url(https://img1.kakaku.k-img.com/images/engawa/list_point.gif) no-repeat scroll 3px 8px;
	list-style-type:none;
	margin-left:5px;
	padding:2px 0 0 10px;
	text-align:left;
	line-height:120%;
}
#module .engawaComment {
	margin:0 7px;
	padding:5px 0 0;
	font-size:85%;
	color: #333333;
}
#module .engawaBox180 ul.listNone{
	margin:0;
	padding-bottom:7px;
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/bg_engawabox_btm.gif) no-repeat left bottom;
}
#module .engawaBox180 ul.listNone li{
	list-style-type:none;
	margin:5px 8px 3px;
	background: none;
}
#module .engawaBox180 ul.listNone li a:link,
#module .engawaBox180 ul.listNone li a:visited{
	text-decoration:underline;
}
#module .engawaBox180 ul.listNone li a:hover{
	text-decoration:none;
}


/* engawa 091125sm4 end*/

/*Yahoo!オークション枠　090911 sm2
--------------------------------------------------*/
#yAuctionBox{
	border-left:1px solid #8caec7;
	border-right:1px solid #8caec7;
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/yahoo_auction_line.gif) bottom repeat-x;
}

#yAuctionBox .yAuctionBoxIn{
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/yahoo_auction_dot.gif) bottom repeat-x;
	padding:8px;
}

#yAuctionBox .yAuctionBoxIn p.pict {
	text-align:center;
	margin-bottom:5px;
}

#yAuctionBox .yAuctionBoxIn p.pict img {
	width:80px;
	border:0;
}

#yAuctionBox .yAuctionBoxIn p.priceDate {
	margin-top:3px;
	color:#F00;
	text-align:center;
}

#yAuctionBox .yAuctionBoxIn p.priceDate img {
	margin-right:8px;
	vertical-align:text-bottom;
}

#yAuctionBox .yAuctionBoxIn noscript span img {
	margin-right:8px;
	vertical-align:text-bottom;
}

#yAuctionBox .yAuctionBoxIn noscript {
	color:#F00;
	text-align:center;
}

/*ユーザー満足度ランキング枠　100224 sm4
--------------------------------------------------*/
/*-- IE6 --*/
*html #module .rankingBox180 img.dotline{
	margin-top:6px;
}
/*-- IE7 --*/
*:first-child+html #module .rankingBox180 img.dotline{
	margin-top:6px;
}
/*-- IE8 --*/
head~/* */body #module .rankingBox180 img.dotline{
	margin-top:6px;
}
html:not(:target) #module .rankingBox180 img.dotline{
	margin-top:0;
}

/* 注目ランキング枠　100316 sm03
--------------------------------------------------*/
#acsRank {
	clear:both;
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank.gif) no-repeat bottom;
	width:180px;
	margin-bottom:10px;
	padding-bottom:4px;
}
#review #acsRank, #bbs #acsRank { margin-top:5px;}
#acsRank a,#acsRank a:visited { text-decoration:none;}
#acsRank a:hover { text-decoration:underline;}

#acsRank .acsRankTtl {
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_default.gif) no-repeat;
}
#agriculture .acsRankTtl, /* カテゴリ追加 170808sm26 */
#diy .acsRankTtl,  /* 再編に伴うカラー変更 170808sm26 */
#electric-tools .acsRankTtl,  /* 再編に伴うカラー変更 170808sm26 */
#working-tool .acsRankTtl, /* 再編に伴うカラー変更 170808sm26 */
#lighting .acsRankTtl, /* カテゴリ追加 150917sm26 */
#housing .acsRankTtl, /* カテゴリ変更 150917sm26 */
#reform .acsRankTtl, /* カテゴリ追加 150917sm26 */
#outdoor .acsRankTtl,/* カテゴリ変更 150917sm26 */
#default .acsRankTtl,
#shoes .acsRankTtl,
#sports-shoes .acsRankTtl,
#ladies-shoes .acsRankTtl,
#mens-shoes .acsRankTtl,
#kids-shoes .acsRankTtl,
#shoes-accessories .acsRankTtl{background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_default.gif) no-repeat;}
#pc .acsRankTtl {background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_pc.gif) no-repeat;}
#kaden .acsRankTtl {background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_kaden.gif) no-repeat;}
#camera .acsRankTtl {background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_camera.gif) no-repeat;}
#game .acsRankTtl {background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_game.gif) no-repeat;}
#book-cd-dvd .acsRankTtl, #dvd .acsRankTtl {background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_dvd.gif) no-repeat;}

/* カテゴリ追加 150817sm26 */
#dog-goods .acsRankTtl,
#cat-goods .acsRankTtl,
#animal-goods .acsRankTtl,
#pet .acsRankTtl {background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_pet.gif) no-repeat;}
/* fitness追加 150108sm17 */
#fitness .acsRankTtl,
#sports .acsRankTtl,
#golf .acsRankTtl,
#bicycle .acsRankTtl,
#snow .acsRankTtl,
#fishing .acsRankTtl {background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_sports.gif) no-repeat;}		/* sm6 2011.10.26 カテゴリ追加 */
#food-drink .acsRankTtl {background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_food.gif) no-repeat;}
#fashion .acsRankTtl {background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_fashion.gif) no-repeat;}
#beauty-health .acsRankTtl,
#contactlens .acsRankTtl,
#cosme .acsRankTtl,
#cosmetic .acsRankTtl,
#medicine .acsRankTtl,
#supplement .acsRankTtl {background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_beauty.gif) no-repeat;}
#interior .acsRankTtl {background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_interior.gif) no-repeat;}
#houseware .acsRankTtl,
#stationery .acsRankTtl,
#daily-goods .acsRankTtl,
#nursing-care .acsRankTtl { /* nursing-care 150212sm17 */
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_houseware.gif) no-repeat;
}
#baby .acsRankTtl,
#maternity .acsRankTtl,
#baby-goods .acsRankTtl,
#kids .acsRankTtl {background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_baby.gif) no-repeat;}
/* カテゴリ追加 sm03 10.10.01 */
#drink .acsRankTtl {background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_drink.gif) no-repeat;}
#hobby .acsRankTtl,
#gakki .acsRankTtl,
#toy .acsRankTtl{background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_hobby.gif) no-repeat;}
#watch-accessory .acsRankTtl {background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_watch.gif) no-repeat;}
/* instant-food追加 150709sm26 */
#instant-food .acsRankTtl,
#food .acsRankTtl {background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_foods.gif) no-repeat;}
#health-food .acsRankTtl {background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_health.gif) no-repeat;}
/* カテゴリ追加 101210SM5 */
#kitchen .acsRankTtl,
#cookware .acsRankTtl,
#kitchen-goods .acsRankTtl {		/* sm6 2011.10.26 カテゴリ追加 */
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_acsrank_ttl_kitchen.gif) no-repeat;
}

#acsRank .acsRankTtl {
	height:15px;
	padding:12px 0 0 35px;
	font-size:85%;
	font-weight:bold;
	letter-spacing:-1px;
	color:#555;
}
#acsRank .acsRankInfo {
	padding:6px 5px 2px 5px;
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
}
#acsRank .acsRankInfo p {
	font-weight:bold;
}
/* IE6以下 110111SM5 */
* html #acsRank .acsRankInfo p {
	width: 100%;
}
#acsRank .acsRankInfo span {
	display:block;
	font-size:85%;
	font-weight:normal;
	line-height:1.5;
}
#acsRank .acsRankList {
	height:1%;
	padding:6px 5px 2px 5px;
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
}
#acsRank .acsRankList dt {
	background:#eee;
	min-height:11px;
	padding:1px 3px;
	color:#555;
	font-family:Verdana;
	font-weight:bold;
}
#acsRank .acsRankList dt.rank1,
#acsRank .acsRankList dt.rank2,
#acsRank .acsRankList dt.rank3 {
	padding:1px 22px;
	color:#ff8400;
}
#acsRank .acsRankList dt.rank1 {
	background:#f8f1c1 url(https://img1.kakaku.k-img.com/images/category/search/icon_ranking01_min.gif) no-repeat 3px 2px;
}
#acsRank .acsRankList dt.rank2 {
	background:#f8f1c1 url(https://img1.kakaku.k-img.com/images/category/search/icon_ranking02_min.gif) no-repeat 3px 2px;
}
#acsRank .acsRankList dt.rank3 {
	background:#f8f1c1 url(https://img1.kakaku.k-img.com/images/category/search/icon_ranking03_min.gif) no-repeat 3px 2px;
}
#acsRank .acsRankList dd {
	padding-bottom:10px;
	text-align:center;
}
#acsRank .acsRankList .itemLink {
	text-align:left;
	margin:3px;
}
#acsRank .acsRankList .acsRankPrice {
	font-size:85%;
}
#acsRank .acsRankList span:not(.itemLinkName) {/* 210906 :not(.itemLinkName)追加 sm55 */
    display: block;
    color: #f00;
    font-family: Verdana;
    font-size: 13px;
    font-weight: bold;
}
#acsRank  .detail {
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/dotline_x.gif) repeat-x left top;
	padding-top:5px;
	text-align:right;
}
/* サーチランキング修正110111sm05 */
#acsRank .detailLink {
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/dotline_x.gif) repeat-x left top;
	padding-top:5px;
	text-align:left;
}
#acsRank .detailLink a {
	display:block;
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/arrow03.gif) no-repeat 3px 1px;
	padding-left: 11px;
}
#acsRank a.rankLinksttl {
	color: #333333;
}


/* ビール　リニューアル 100601 sm03
--------------------------------------------------*/
#mainRight .sortModule {
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/search10/bg_sortmodule_top.gif) no-repeat;
	margin-bottom:10px;
	padding-top:6px;
}
#mainRight .sortModule a, #mainRight .sortModule a:visited{ text-decoration:none;}
#mainRight .sortModule a:hover{ text-decoration:underline;}
#mainRight .sortModuleBtm {
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/search10/bg_sortmodule_btm.gif) no-repeat bottom;
	padding-bottom:6px;
}
#mainRight .sortModuleTtl {font-weight:bold;}
#mainRight .sortModuleIn {
	background:#f8f8f8;
	padding:5px 7px;
	line-height:1.4;
	border-left:3px solid #e7e7e7;
	border-right:3px solid #e7e7e7;
}
#mainRight .sortModule .sortCtn span {
	padding:0 2px;
}

/*history 1009 sm01 */
#module .hisbox {
	width:180px;
	height:800px;
}
#historyBox {
	margin-top:10px;
	background:#FFFFFF url(https://img1.kakaku.k-img.com/images/history/module_bg.gif) repeat-y scroll left bottom;
	height:1%;
	padding-bottom:0;
	width:180px;
	text-align:center;
}
#historyBox .histop {
	background:transparent url(https://img1.kakaku.k-img.com/images/history/module_top.gif) no-repeat scroll left top;
	border-bottom:1px solid #D4D2D2;
	min-height:20px;
	width:180px;
}
#historyBox .histop p {
color:#555555;
font-size:85%;
font-weight:bold;
line-height:100%;
margin:0;
padding:8px 5px 4px 15px;
}

#historyBox .hisbtm {
line-height:4px;
margin:-1px 0 0;
}

.hisbtm .block {
	height:4px;
}
#historyBox ul {
	width:163px;
	margin:0 auto;
}
#historyBox li {
	list-style-type:none;
	padding:8px 5px;
	background:transparent url(https://img1.kakaku.k-img.com/images/itemview/item/dotline_x.gif) repeat-x scroll left bottom;
}
#historyBox li.nodata,
#historyMenu li.nodata {
	background:none;
}
#historyBox li.nodata img,
#historyMenu li.nodata img{
	margin:10px auto;
}
#historyBox p.pagelink {
	margin:5px 10px 0 0;
	padding-bottom: 5px;
	text-align:right;
}
#historyBox input {
	margin:3px auto 5px;
}
.arrowNext03 {
background:transparent url(https://img1.kakaku.k-img.com/images/itemview/item/arrow03.gif) no-repeat scroll left top;
padding-left:7px;
}
/* add 110803 sm1 */
#historyBox p.hisBTN img {
	margin:3px auto 5px;
}
/* add 140117 sm13 */
#historyBox .maker {
	text-align:left;
    font-size: 85%;
    line-height: 110%;
    margin-bottom: 2px;
}
#historyBox .product {
	text-align:left;
}
#historyBox .product a {
	text-decoration:none;
}
#historyBox .price {
	color:#F00;
	font-weight:bold;
	font-family:Verdana;
	text-align:left;
	line-height:180%;
}
#historyBox .price a {
	color:#F00;
	text-decoration:none;
}
#historyBox a:hover {
	text-decoration:underline;
}
#historyBox2 {
	width:180px;
}
.contOther ul.contNote {
	padding-top:4px;

}
.contOther ul.contNote li {
	color:#666666;
	list-style:none;
	line-height:120%;
	font-size:85%;
	margin-top:1px;
}

/*history end */

/* topics_new add 110302 sm3 */
#module .topicsBox {
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_topicsbox.gif) repeat-y;
	width:100%;
}
#module .topicsBoxTtl {
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_topicsbox_ttl.gif) no-repeat;
}
#module .topicsBoxTtl p {
	color: #555555;
	font-size: 10px;
	font-weight: bold;
	padding:5px;
}
#module .topicsBoxIn {
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/bg_topicsbox_btm.gif) no-repeat bottom;
	padding:0 6px 8px 6px;
}
#module .topicsBoxIn dl {
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/dotline_4tra.gif) no-repeat bottom;
	padding:5px 0;
}
#module .topicsBoxIn dt {
	font-size:85%;
	font-weight:bold;
	color:#555;
}
#module .topicsBoxIn dd {
	background:url(https://img1.kakaku.k-img.com/images/category/bg_artist_list.gif) no-repeat left .5em;
	padding-left:6px;
	line-height:1.3;
}
#module .topicsBoxIn a:link,
#module .topicsBoxIn a:visited {
	text-decoration:none;
}
#module .topicsBoxIn a:hover {
	text-decoration:underline;
}

/* ユーザーレビュートピックス 110420SM5 */
#module .modulebox03 {
	background:url(https://img1.kakaku.k-img.com/images/bbs/menu_box02_btm.gif) no-repeat bottom;
	width:180px;
	padding-bottom:5px;
}
#module .modulebox03In {
	background:url(https://img1.kakaku.k-img.com/images/bbs/menu_box02_bg.gif) repeat-y;
	widoth:100%;
	padding:0 8px;
}
#module .revTopics a:link, #module .revTopics a:visited {
    text-decoration: none;
}
#module .mTitle02 {
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/module_title02.gif) no-repeat left top;
	height:18px;
	width:180px;
	line-height:180%;
	font-weight:bold;
	color:#FFFFFF;
	font-size:10px;
	text-indent:5px;
}
#module .revTopics {
	list-style:none;
}
#module .revTopics li {
	border-bottom:1px solid #ccc;
	padding:5px 0;
}
#module .revTopics li p {
	width:164px;
	word-wrap:break-word;
	padding-bottom:3px;
}
#module .revTopics li.lastchild {
	border:none;
}
#module .revTopics .revPoint {
	margin-left:3px;
	color:#ff8400;
	font-size:107%;
	font-weight:bold;
}
#module .revTopics img {
    position: relative;
	bottom: 0.1em;
}
#module p.revLink {
	text-align:right;
	margin-top:5px;
}
#module p.revLink a {
    text-decoration: none;
}
/* IE9-hack 110310SM5 */
html:not(:target) #mainRight #module .moduleBox01 .boxIn ul {
	line-height: 115%\9;
}

/* rental 121119 sm1 */
#module .rental {
	height:1%;
	border:2px solid #0457bf;
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/rental_head.gif) left top no-repeat #fff;
	text-align:center;
	margin-bottom:10px;
}
#module .rental a {
	display:block;
	padding:36px 6px 5px;
	text-decoration:none;
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/rental_bk.gif) bottom repeat-x;
}
#module .rental dl {
	margin-bottom:8px;
}
#module .rental dt {
	height:38px;
}
#module .rental a dd {
	font-weight:bold;
	color:#000;
}
#module .rental p.name {
	font-weight:bold;
	color:#00d;
	text-decoration:underline;
}
#module .rental p.price {
	margin-bottom:5px;
}
#module .rental p.price .about {
	font-size:85%;
	color:#000;
}
#module .rental p.price .yen {
    color: #EE0000;
    font-family: verdana;
    font-size: 17px;
    font-weight: bold;
	text-decoration:underline;
	margin-bottom:5px;
}
#module .rental p.period {
	color:#000;
	font-size:85%;
}
#module .rental p.period span {
	font-weight:bold;
}

/* rental end */

/* プロフェッショナルレビュー露出枠 */	/* sm6 20121221 */
.revTopics .prorev {
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/icon_pro_review_s.gif) no-repeat left top;
	font-size:100%;
	margin-top:3px;
	padding:0 0 2px 18px;
}
.revTopics .prorev a {
	color:#C00;
	font-weight:bold;
}
.revTopics .prorev a:hover { text-decoration:underline !important;}


/* いいもの調査隊誘導枠 20121221 sm7 */
#module .chosataiTop {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/chosatai_top.png) no-repeat left top;
	min-height: 20px;
	width: 180px;
	border-bottom:1px solid #d4d2d2;
}
#module .chosataiTop p {
	width: 137px;
	font-size: 85%;
	color: #fff;
	font-weight: bold;
	padding: 5px 5px 4px 43px;
	margin:0;
	line-height:100%;
}
#module .chosataiBox {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/chosatai_bg.png) repeat-y left bottom #fff;
	padding-bottom: 0px;
	width:180px;
	height:1%;
}

#module .chosataiBox .chosataBoxIn{
	width:168px;
	padding:0 6px 5px;
}

#module dl.chosataiList {
	list-style: none;}

#module dl.chosataiList dt {
	word-break: break-all;
	line-height:130%;
	margin-top:5px;}

#module dl.chosataiList dd {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/dotline_x.gif) repeat-x left bottom;
	word-break: break-all;
	height:1%;
	margin-top:5px;
	padding-bottom:5px;}

#module dl.chosataiList dd img,
#module dl.chosataiList dd p {
	float:left;}

#module dl.chosataiList dd p {
	margin-left:5px;
	width:83px;
	font-size: 85%;}

#module .chosataiBox a:link,
#module .chosataiBox a:visited {
	text-decoration: none;
}
#module .chosataiBox a:hover {
	text-decoration: underline;
}
/* いいもの調査隊誘導枠 end */

/* アイテムビュータブ下右カラムの余白調整 210120 sm51 */
#module > div:first-child {
	margin-top: 10px;
}
#searchMain #module > div:first-child {
	margin-top: 0;
}
/* アイテムビュータブ下右カラムの余白調整 210120 sm51 end */

/* 3階層ランキング改修デザイン CSS調整 210823 sm55*/
.itemLink a {
	overflow: hidden;
	overflow-wrap: break-word;
	display: block;
	display: -webkit-box !important;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	word-break: break-all;
	text-decoration: none !important;
	max-height: 2em;
  }
  
  .itemLink span.itemLinkMaker {
	display: inline !important;
	text-decoration: none !important;
	font-weight: normal !important;
	font-family: "ＭＳ Ｐゴシック", MS PGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, arial, verdana, sans-serif !important;
  }
  
  .itemLinkMaker {
	font-size: 11px !important;
	color: #000 !important;
	padding-right: 5px;
  }
  
  .itemLinkName:hover {
	text-decoration: underline !important;
	color: #0099ff !important;
  }
  
  .acsRankStar {
	font-size: 9px;
	margin: 0;
	padding: 0;
	text-align: left;
	margin: 0 3px;
  }
  
  .acsRankStar span {
	display: inline-block !important;
  }
  
  .acsRankStar_00::before, .acsRankStar_05::before, .acsRankStar_10::before, .acsRankStar_15::before, .acsRankStar_20::before, .acsRankStar_25::before, .acsRankStar_30::before, .acsRankStar_35::before, .acsRankStar_40::before, .acsRankStar_45::before, .acsRankStar_50::before {
	content: '';
	display: inline-block;
	background: url(https://img1.kakaku.k-img.com/images/search/icon_star-2.png) no-repeat;
	width: 75px;
	height: 12px;
	background-size: 80px auto;
	position: relative;
	top: 1px;
	padding: 0 3px 0 0;
  }
  
  .acsRankStar_00::before {
	background-position: 0 -160px
  }
  
  .acsRankStar_10::before {
	background-position: 0 -128px
  }
  
  .acsRankStar_15::before {
	background-position: 0 -112px
  }
  
  .acsRankStar_20::before {
	background-position: 0 -96px
  }
  
  .acsRankStar_25::before {
	background-position: 0 -80px
  }
  
  .acsRankStar_30::before {
	background-position: 0 -64px
  }
  
  .acsRankStar_35::before {
	background-position: 0 -48px
  }
  
  .acsRankStar_40::before {
	background-position: 0 -32px
  }
  
  .acsRankStar_45::before {
	background-position: 0 -16px
  }
  
  .acsRankStar_50::before {
	background-position: 0 0px
  }
  
  .acsRankStarRating_num {
	font-weight: bold;
	padding: 0 2px 0 0;
	position: relative;
	top: 1px;
  }
  
  .acsRankStar_count {
	font-size: 8px !important;
	color: #000 !important;
	font-weight: normal !important;
	font-family: "ＭＳ Ｐゴシック", MS PGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, arial, verdana, sans-serif !important;
  }
  
  .ranklinkStarRating_num, .ranklinkStar_num, .ranklinkStar_count, .acsRankVoice, .acsRankVoice_num, .acsRankVoice_num span {
	padding-top: 0 !important;
  }
  
  .acsRankVoice {
	color: #000 !important;
	font-weight: normal !important;
	text-align: left !important;
	margin: 0 3px;
	font-size: 12px;
  }
  
  .acsRankVoice span {
	display: inline-block !important;
  }
  
  .acsRankStarRating_num, .acsRankVoice_num {
	font-size: 13px !important;
	color: #ff8400 !important;
	padding-right: 2px;
  }
  
  .acsRankVoice::before {
	content: '';
	display: inline-block;
	background: url(https://img1.kakaku.k-img.com/images/common/icon/icn_review.svg) no-repeat;
	width: 11px;
	height: 13px;
	background-size: 11px auto;
	position: relative;
	top: 4px;
	padding: 0 3px 0 0;
  }
  
  .acsItemMall {
	font-size: 11px;
	line-height: 1.3;
	margin: 0 2px;
	color: #000;
	text-align: left;
	overflow: hidden;
	overflow-wrap: break-word;
	display: -webkit-box !important;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	word-break: break-all;
  }
  
  .acsItemMallImg {
	max-width: 20px;
	max-height: 13px;
	width: auto;
	height: auto;
	margin-right: 2px;
	position: relative;
	top: 2px;
  }
/* 3階層ランキング改修デザイン CSS調整 210823 sm55 end*/

/* 3階層ランキング改修デザイン CSS追加 211004 sm55 */

.acsItemMallRate{
    margin-top: 5px;
}

.acsItemMallRate_in {
    border: 1px solid #eee;
    line-height: 1.1;
    background: #fff;
    border-radius: 3px;
    margin: 2px 0px 2px 2px;
    display: table;
    word-break: break-all;
}

.acsItemMallName {
    display: table-cell;
    font-size: 10px;
    vertical-align: middle;
    line-height: 1.3;
    padding: 1px 4px !important;
    white-space: nowrap;
    font-weight: normal !important;
    font-family: "ＭＳ Ｐゴシック", MS PGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, arial, verdana, sans-serif !important;
    color: #000 !important;
}
.acsItemMallDetail {
    display: table-cell;
    font-size: 11px;
    vertical-align: middle;
    padding: 0 6px 1px 3px !important;
    text-align: left !important;
}
.acsItemMallStar {
    display: inline;
    vertical-align: middle;
}

.acsItemMallStar_in {
    display: inline;
}

.acsItemMallStar_in:before {
    content: '';
    display: inline-block;
    background: url(https://img1.kakaku.k-img.com/images/common/icon/icn_star.svg) no-repeat;
    width: 12px;
    height: 12px;
    background-size: 12px auto;
    position: relative;
    top: 3px;
    padding: 0 1px 0 0;
}

.acsRankStar_rating_num{
    font-size: 11px !important;
    color: #ff8400 !important;
    font-weight: bold !important;
    display: inline !important;
}

.acsRankStar_rating_num {
    padding: 0 4px 0 0;
    position: relative;
}

.acsItemStar_count, .acsRankStar_count {
    font-size: 10px !important;
    color: #000 !important;
    display: inline !important;
    font-weight: normal !important;
    font-family: "ＭＳ Ｐゴシック", MS PGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, arial, verdana, sans-serif !important;
}

/* 3階層ランキング改修デザイン CSS追加 211004 sm55 end*/